Bug 139948 - info files of guile distributed with guile-devel
Summary: info files of guile distributed with guile-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: guile   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 21:27 UTC by Paul Bolle
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 17:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Bolle 2004-11-18 21:27:47 UTC
Description of problem:
info files of guile distributed with guile-devel

Version-Release number of selected component (if applicable):
guile-1.6.4-11
guile-devel-1.6.4-11

How reproducible:
always

Steps to Reproduce:
1. info guile, guile-tut, goops or r5rs (without guile-devel installed)

Actual results:
info guile (guile-tut, goops and r5rs) is not available

Expected results:
info files should be available

Additional info:
This is sort of a follow up on bug 112487. 

The info files regarding guile are shipped with guile-devel. As far as
I can see there's little reason not to ship them with guile itself.

A patch should be trivial so I'll won't supply one, but feel free to
ask me.

Comment 1 Phil Knirsch 2004-12-21 17:27:16 UTC
Moved to base package in latest development package.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.